/*************************************
 	アクセス
*************************************/
#access dl{
  font-size: 0.9em;
  display: inline-block;
  margin-left: 40px;
  margin-bottom: 10px;
  position:relative;
  width: 168px;
  vertical-align:top;
}
  
#access dl:after {
  content:url(/images/access/arrow.png);
  position:absolute;
  right: -40px;
  top:45px;
}

#access dl:last-child:after
{
    content:' ';
}

#access dl dd{padding-top: 5px;}

#access ol {
margin-bottom: 20px;
padding: 10px 10px 30px;
margin: auto;
list-style: none;
overflow: hidden;
text-align: center; 
}
#access .address{
  font-size: 1.8rem;
  font-weight: bold;
  padding-bottom: 50px;
}

#access ol li{
  display: -moz-inline-box;
  display: inline-block;
  /display: inline;
  /zoom: 1;
}

#access ol li a{
  color: #FFFFFF;
  font-size: 1.2em;
  line-height: 45px;
  font-weight: bold;
  text-decoration: none;
  background: #8A8A7B url(/images/access/car.png) 10px 5px no-repeat;
  height: 55px;
  display: inline-block;
  margin: 5px;
  padding:5px 15px 5px 55px;
  border-radius: 8px;
  transition: background-color 0.3s linear 0s;
  -webkit-transition: background-color 0.3s linear 0.1s;
    vertical-align: middle;
    cursor: pointer;
}

#access ol li a.walk{
    background: #8A8A7B url(/images/access/walk.png) 10px 5px no-repeat;
}

#access ol li a.bus{
    background: #8A8A7B url(/images/access/bus.png) 10px 5px no-repeat;
    line-height: 1em;
  padding: 15px 15px 15px 60px;
  vertical-align: middle;
}

#access ol li a:hover{
  background-color:#9B9B93;
  transition: background-color 0.3s linear 0s;
  -webkit-transition: background-color 0.3s linear 0.1s;
  
  
}

#access ol li.is-active a{
  background-color:#32cd74 ;
  transition: background-color 0.3s linear 0s;
  -webkit-transition: background-color 0.3s linear 0.1s;
}

#access ol li.is-active a:hover{
  background-color:#55E08F;
  transition: background-color 0.3s linear 0s;
  -webkit-transition: background-color 0.3s linear 0.1s;
}

p#access a{
  color: #FFFFFF;
  font-size: 1.2em;
  line-height: 45px;
  font-weight: bold;
  text-decoration: none;
  background: #32cd74 url(/images/access/car.png) 10px 5px no-repeat;
  height: 45px;
  display: inline-block;
  margin: 5px;
  padding:5px 15px 5px 55px;
  border-radius: 8px;
  transition: background-color 0.3s linear 0s;
  -webkit-transition: background-color 0.3s linear 0.1s;
}

p#access a:hover{
  background-color:#55E08F;
  transition: background-color 0.3s linear 0s;
  -webkit-transition: background-color 0.3s linear 0.1s;
}
#access iframe{
  display: block;
  margin: 0 auto;
  padding-bottom: 20px;
}
@media screen and (max-width: 750px) {
  #access ol {
    padding: 10px 10px 40px;
  }
  #access ol li{
    width: 100%;
  }
  #access ol li a {
      width: 100%;
    line-height: 20px;
    height: auto;
    margin: 0 0 5px;
  }
  #access iframe{
    width: 100%;
  }
}